﻿body{
    margin: 0 auto;
    min-width: 960px;
}

*+html body{
    text-align:left;
}

#body{
    padding-top:110px;
}

h1, h2, h3, h4, h5 {
    margin: 0;
    text-align:left;
}

#footer h2{
    text-align:center;
}

image {
    outline: 0;
    border: none;
}

.title {
    width: 960px;
    margin: 0 auto;
    line-height: 60px;
    height: 60px;
    font-size: 19px;
    font-weight: normal;
    text-transform: uppercase;
    text-indent: 0.1em;
    /*border-bottom:1px solid #dedede;*/
}

.sub-nav {
    position: relative;
    width: 960px;
    margin: 0 auto;
}

    .sub-nav ul {
        position: absolute;
        right: 0;
        height: 60px;
        line-height: 60px;
        float: right;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .sub-nav li {
        display: inline;
        padding: 0 12px;
        margin: 0;
        border-right: 2px solid #e8e8e8;
    }

        .sub-nav li.last-item {
            border-right: none;
        }

    .sub-nav a {
        font-size: 14px;
        color: #616161;
        text-decoration: none;
    }

        .sub-nav li.active a, .sub-nav a:hover, .sub-nav a:focus, .sub-nav a:active {
            color: #ff7200;
        }

/*used to fix IE 7 absolute center issue*/
.center-wrapper {
    position: relative;
    width: 960px;
    margin: 0 auto;
    z-index: 10000;
}

.sub-title {
    font-size: 43px;
    font-weight: 400;
    color: #262626;
    width: 960px;
    margin: 0 auto;
    margin-top: 1em;
    padding-right: 45px;
    z-index: 10000;
    position: absolute;
    left: 0;
    right: 0;
}

.sub-title-2 {
    font-size: 29px;
    font-weight: bold;
    color: #fff;
    width: 960px;
    margin: 0 auto;
    height: 130px;
    line-height: 130px;
}

.small {
    font-size: 24px;
}

.medium {
    font-family: '华文细黑';
    font-size: 36px;
    margin-top: 2.8em;
    color: #fff;
}

.large {
    font-size: 49px;
}

.sub-title strong {
    color: #8FFE19;
    font-size:43px;
}

.center {
    text-align: center;
}

.sub-title span {
    font-size: 70px;
}

.hidden-text {
    text-indent: -2000px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
}

.image-view {
    display: block;
    position: relative;
    margin-left: -960px;
    left: 50%;
}

.image-view-2 {
    display: block;
    position: relative;
    margin-left: -480px;
    left: 50%;
}

.section {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.see-more {
    position: absolute;
    top: 265px;
    left: 200px;
    width: 100%;
    text-align: center;
}

    .see-more a.link-btn {
        font-size: 0;
        line-height: 0;
        display: inline-block;
    }

    .see-more .play {
        position: relative;
        left: 187px;
        top: -105px;
        width:60px;
        height:60px;
    }

    .see-more.link {
        top: 425px;
        left: 202px;
    }

        .see-more.link a {
            color: #fff;
            font-size: 20px;
            text-decoration: none;
        }

        .see-more.link:before {
            content: '';
            display: inline-block;
            width: 24px;
            height: 20px;
            margin-right: 10px;
            top: 2px;
            position: relative;
            background: url(../images/general/S1-general-1-cam.png) left center;
        }

.play-air-view {
    position: absolute;
    width: 95px;
    height: 95px;
    left: 50%;
    top: 50%;
    margin-left: -48px;
    cursor: pointer;
}

    .play-air-view:hover {
        opacity: 0.8;
        filter: alpha(opacity:80);
    }

.accessories {
    width: 960px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 107px;
}

    .accessories, .accessories li {
        list-style: none;
        padding: 0;
    }

        .accessories li {
            display: inline-block;
            float: left;
            padding-right: 60px;
            position: relative;
        }

            .accessories li.last-item {
                padding-right: 0;
            }

            .accessories li img {
                width: 105px;
                height: 105px;
                display: block;
                border: 1px solid transparent;
            }

                .accessories li img:hover {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                }

            .accessories li span {
                font-size: 17px;
                color: #fff;
                position: absolute;
                top: 115px;
                white-space: nowrap;
                overflow: visible;
            }

        .accessories a.active span {
            color: #c5e800;
        }

        .accessories a.active img {
            border-color: #c5e800;
            border-radius: 50%;
        }

.performance {
    top: 29em;
    padding-left: 50px;
    padding-right: 0;
}

    .performance:before {
        content: '';
        display: inline-block;
        width: 39px;
        height: 68px;
        left: 0;
        position: absolute;
        background: url(../images/general/S1-general-12-bt.png) left center;
    }

.tips {
    font-size: 30px;
    font-weight: bold;
    color: #555;
    padding-left: 10.8em;
    margin-top: 2.2em;
    width: auto;
}

.tips-detail {
    margin-top: 6.5em;
    padding-left: 17em;
    padding-right: 0;
    width: auto;
    font-size: 19px;
    color: #555;
}

.player {
    width: 960px;
    margin-left: -480px;
    position: absolute;
    z-index: 100002;
    left: 50%;
    bottom: 0;
}

.wrapper {
    padding-bottom: 68px;
}

    .wrapper .section {
        overflow: visible;
    }

.odd {
    background-color: #2c2c2c;
}

.even {
    background-color: #3d3d3d;
}

.specification {
    width: 960px;
    margin: 0 auto;
}

.specification-table, .specification-table tr, .specification-table td, .specification-table th {
    text-align:left;
    border: 1px solid #e4e4e4;
    border-collapse: collapse;
    color: #4b4b4b;
    font-size: 14px;
}

    .specification-table td, .specification-table th {
        padding: 5px 15px;
    }

    .specification-table th {
        font-size: 18px;
        font-weight: normal;
    }
